Bug 870240 - [abrt] linkchecker-gui-6.5-3.fc16: urlsave.py:34:urlsave:TypeError: get_save_filename() takes exactly 2 arguments (1 given)
[abrt] linkchecker-gui-6.5-3.fc16: urlsave.py:34:urlsave:TypeError: get_save_...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: linkchecker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: W. Michael Petullo
Fedora Extras Quality Assurance
abrt_hash:6d53c52f197d8ce63a629618a71...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 17:52 EDT by Luca Mastrobuono
Modified: 2013-02-13 16:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:35:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (194.03 KB, text/plain)
2012-10-25 17:52 EDT, Luca Mastrobuono
no flags Details

  None (edit)
Description Luca Mastrobuono 2012-10-25 17:52:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/linkchecker-gui
event_log:      2012-10-25-23:52:18> Smolt profile successfully saved
executable:     /usr/bin/linkchecker-gui
kernel:         3.3.7-1.fc16.x86_64
time:           ven 29 giu 2012 22:00:17 CEST
uid:            1000
username:       luca

backtrace:      Text file, 198687 bytes

smolt_data:
:
:
:Generale
:=================================
:UUID: 0c2a2e69-50b1-4847-8ccb-c681a67f1c36
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: x86_64
:BogoMIPS: 4824.96
:Venditore CPU: AuthenticAMD
:Modello CPU: AMD Athlon(tm) 64 Processor 3800+
:CPU Stepping: 2
:Famiglia della CPU: 15
:Numero modello CPU: 95
:Numero di CPU: 1
:Velocità CPU: 2400
:Memoria di sistema: 994
:Swap di sistema: 23472
:Venditore: System manufacturer
:Sistema: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.11-1.fc16.x86_64
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4318:83:4163:33114) pci, pata_amd, STORAGE, K8N4-E or A8N-E Mainboard
:(4318:84:4163:33114) pci, sata_nv, STORAGE, A8N-E Mainboard
:(4318:87:4163:33066) pci, forcedeth, BRIDGE, CK804 Ethernet Controller
:(4318:94:4163:33114) pci, None, MEMORY, A8N-E Mainboard
:(4318:82:4163:33114) pci, nForce2_smbus, SERIAL, K8N4-E or A8N-E Mainboard
:(4318:80:4163:33114) pci, None, PCI/ISA, K8N4-E or A8N-E Mainboard
:(4318:915:0:0) pci, nouveau, VIDEO, G73 [GeForce 7300 GT]
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:90:4163:33114) pci, ohci_hcd, USB, K8N4-E or A8N-E Mainboard
:(4318:91:4163:33114) pci, ehci_hcd, USB, K8N4-E or A8N-E Mainboard
:(4318:85:4163:33114) pci, sata_nv, STORAGE, K8N4-E or A8N-E Mainboard
:(4318:93:0:0) pci, pcieport, PCI/PCI, CK804 PCIE Bridge
:(4318:92:0:0) pci, None, PCI/PCI, CK804 PCI Bridge
:(4358:12356:4358:12356) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4318:93:0:0) pci, pcieport, PCI/PCI, CK804 PCIE Bridge
:(4358:12548:2341:4660) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:2341:4660) pci, uhci_hcd, USB, VA-502 Mainboard
:(4358:12344:2341:4660) pci, uhci_hcd, USB, VA-502 Mainboard
:(4318:915:0:0) pci, nouveau, VIDEO, G73 [GeForce 7300 GT]
:(4318:89:4163:33324) pci, snd_intel8x0, MULTIMEDIA_AUDIO, CK804 AC'97 Audio Controller
:(4318:93:0:0) pci, pcieport, PCI/PCI, CK804 PCIE Bridge
:(4318:93:0:0) pci, pcieport, PCI/PCI, CK804 PCIE Bridge
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 30237733 22117643 20581643 7684096 7264128 7264128
:
Comment 1 Luca Mastrobuono 2012-10-25 17:52:52 EDT
Created attachment 633578 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 12:11:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 16:35:36 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.